#main{background: url("../img/login_bg.jpg") no-repeat;}
#main .content{width:420px;background: #fff;padding:0 38px 25px 38px;border-radius:5px;-webkit-border-radius:5px; -moz-border-radius:5px;behavior:url('PIE.htc');position: relative;box-shadow: 0px 0px 20px #aabfec;margin:0 auto;top:15%;}
#main .content h2.title{height:96px;line-height: 96px;text-align: center;font-size: 30px;font-weight: normal;color:#15a4fa;}
#main .content h2.title img{width:32px;height: 32px;vertical-align: middle;margin-right:6px;position: relative;top:-2px;}
#main .content .group{position: relative;border-bottom: 1px solid #e7e7e7;height:69px;line-height:69px;padding:0 7px;}
#main .content .group i{font-size: 26px;color:#15a4fa;margin-right:20px;}
#main .content .group input{font-size:16px;border:0;background: none;width:350px;height:68px;}
#main .content .group input.shortinput{width:250px;}
#main .content .group span.getcode{position: absolute;width:89px;height:32px;line-height: 32px;text-align: center;color:#fff;cursor: pointer;background: #15a4fa;top:22px;right:0;}
#main .content p.line{line-height: 69px;width:100%;height:69px;font-size: 14px;position: relative;}
#main .content p.line input{vertical-align: middle;margin-left:16px;margin-right:6px;}
#main .content p.line label{font-size: 12px;color:#848484;}
#main .content p.line a{float: right;font-size: 12px;color:#848484;position: absolute;right:0;top:0;line-height:69px;}
#main .content p.line a i{font-style: normal;color:#15a4fa;}
#main .content button{border:0;outline: 0;width:100%;height:55px;line-height: 55px;text-align: center;background: #15a4fa;cursor: pointer;color:#fff;font-size: 18px;position:relative;border-radius:35px;-webkit-border-radius:35px; -moz-border-radius:35px;behavior:url('PIE.htc');}
#main .content p.goreg{line-height: 56px;height:56px;font-size: 14px;text-align: center;color:#999;}
#main .content p.goreg a{color:#15a4fa;}


